@layer addon {
    .templateFilter {
        &.filterJobPosting, &.filterReview, &.filterCase, &.filterArticle {
            .filterGrid {
                grid-column: span 12;
            }
        }
        &.filterJobPosting {
            .filterGrid {
                .item {
                    grid-column: span 6;
                }
            }
        }
    }
}